.cursor-follower {
    position: absolute;
    width: 26px;
    height: 26px;
    z-index: 55555;
    transition: transform 0.7s cubic-bezier(.02, 1.2, .8, 1);
    pointer-events: none;
}

.cursor-follower-inner {
    margin: -13px 0 0 -13px;
    position: absolute;
    background: $color;
    width: 26px;
    height: 26px;
    opacity: 0.55;
    border-radius: 100%;
}

.cursor-follower.hide {
    opacity: 0;
}
@media (max-width:$screen-md-max) {
    .cursor-follower {
        display: none;
    }
}
